## rust-secret-service 2.0.1

=== debian/changelog ===
rust-secret-service (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package secret-service 2.0.1 from crates.io using debcargo 2.5.0
  * Bump dependencies on sha2 and hkdf

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jun 2022 21:42:04 +0000

rust-secret-service (2.0.1-1) unstable; urgency=medium

  * Package secret-service 2.0.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 16 Mar 2022 20:47:31 +0100
