=== debian/control ===
Source: rust-secret-service
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.6+default-dev <!nocheck>,
 librust-block-modes-0.7+default-dev <!nocheck>,
 librust-hkdf-0.12+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-zbus-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-zbus-macros-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-zvariant-2+default-dev (>= 2.8-~~) <!nocheck>,
 librust-zvariant-derive-2+default-dev (>= 2.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/secret-service]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/secret-service
Homepage: https://github.com/hwchen/secret-service-rs.git
Rules-Requires-Root: no

Package: librust-secret-service-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.6+default-dev,
 librust-block-modes-0.7+default-dev,
 librust-hkdf-0.12+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-num-0.4+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sha2-0.10+default-dev,
 librust-zbus-1+default-dev (>= 1.9-~~),
 librust-zbus-macros-1+default-dev (>= 1.9-~~),
 librust-zvariant-2+default-dev (>= 2.8-~~),
 librust-zvariant-derive-2+default-dev (>= 2.8-~~)
Provides:
 librust-secret-service+default-dev (= ${binary:Version}),
 librust-secret-service-2-dev (= ${binary:Version}),
 librust-secret-service-2+default-dev (= ${binary:Version}),
 librust-secret-service-2.0-dev (= ${binary:Version}),
 librust-secret-service-2.0+default-dev (= ${binary:Version}),
 librust-secret-service-2.0.1-dev (= ${binary:Version}),
 librust-secret-service-2.0.1+default-dev (= ${binary:Version})
Description: Interface with Secret Service API - Rust source code
 This package contains the source for the Rust secret-service crate, packaged by
 debcargo for use with cargo and dh-cargo.
