=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 2.0.1 --all-targets --all-features
Features: test-name=rust-secret-service:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 2.0.1 --all-targets 
Features: test-name=librust-secret-service-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 2.0.1 --all-targets --no-default-features
Features: test-name=librust-secret-service-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
