## rust-secret-service 4.0.0

=== debian/changelog ===
rust-secret-service (4.0.0-6) unstable; urgency=medium

  * Team upload.
  * Package secret-service 4.0.0 from crates.io using debcargo 2.7.8
  * Fix incorrect field name in debcargo-toml build-depends -> build_depends.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Aug 2025 01:13:46 +0000

rust-secret-service (4.0.0-5) unstable; urgency=medium

  * Team upload.
  * Package secret-service 4.0.0 from crates.io using debcargo 2.7.8
  * Mark all tests as broken for now, they need a dbus environment with
    secret-service (Closes: #1083230)
  * Stop patching default feature (Closes: #1102276)
  * Use rt-async-io-crypto-openssl feature for build time testing.
  * Add build-depends needed for rt-async-io-crypto-openssl feature.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Aug 2025 01:42:26 +0000

rust-secret-service (4.0.0-4) unstable; urgency=medium

  * Team upload.
  * Package secret-service 4.0.0 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 08:13:13 -0500

rust-secret-service (4.0.0-3) experimental; urgency=medium

  * Team upload.
  * Package secret-service 4.0.0 from crates.io using debcargo 2.7.6
  * Bump zbus dependency to v5

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 20 Jan 2025 22:19:32 +0100

rust-secret-service (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package secret-service 4.0.0 from crates.io using debcargo 2.7.2
  * autopkgtest: add dbus-user-session and gnome-keyring as dependencies

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 14:56:56 -0500

rust-secret-service (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package secret-service 4.0.0 from crates.io using debcargo 2.6.1

  [ Jelmer Vernooĳ ]
  * Package secret-service 3.1.0 from crates.io using debcargo 2.6.1
    Closes: #1060321, #1073049

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 15:18:41 -0400

rust-secret-service (3.0.1-1) unstable; urgency=medium

  * Package secret-service 3.0.1 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 22 Dec 2023 15:29:15 +0000
