=== debian/control ===
Source: rust-secret-service
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-openssl-0.10+default-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>,
 librust-zbus-5+blocking-api-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/secret-service]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/secret-service
Homepage: https://github.com/hwchen/secret-service-rs.git
X-Cargo-Crate: secret-service
Rules-Requires-Root: no

Package: librust-secret-service-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-cbc-0.1+alloc-dev,
 librust-cbc-0.1+block-padding-dev,
 librust-cbc-0.1+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-generic-array-0.14+default-dev,
 librust-hkdf-0.12+default-dev,
 librust-num-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.40-~~),
 librust-rand-0.8+default-dev (>= 0.8.1-~~),
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-sha2-0.10+default-dev,
 librust-zbus-5+async-io-dev,
 librust-zbus-5+blocking-api-dev,
 librust-zbus-5+tokio-dev
Provides:
 librust-secret-service+crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service+crypto-rust-dev (= ${binary:Version}),
 librust-secret-service+default-dev (= ${binary:Version}),
 librust-secret-service+rt-async-io-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service+rt-async-io-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service+rt-tokio-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service+rt-tokio-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4-dev (= ${binary:Version}),
 librust-secret-service-4+crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4+crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4+default-dev (= ${binary:Version}),
 librust-secret-service-4+rt-async-io-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4+rt-async-io-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4+rt-tokio-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4+rt-tokio-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4.0-dev (= ${binary:Version}),
 librust-secret-service-4.0+crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4.0+crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4.0+default-dev (= ${binary:Version}),
 librust-secret-service-4.0+rt-async-io-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4.0+rt-async-io-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4.0+rt-tokio-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4.0+rt-tokio-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4.0.0-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+default-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+rt-async-io-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+rt-async-io-crypto-rust-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+rt-tokio-crypto-openssl-dev (= ${binary:Version}),
 librust-secret-service-4.0.0+rt-tokio-crypto-rust-dev (= ${binary:Version})
Description: Interface with Secret Service API - Rust source code
 A Rust library for interacting with the FreeDesktop Secret Service API
 through DBus.
 Source code for Debianized Rust crate "secret-service"
