=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets --all-features
Features: test-name=rust-secret-service:@
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets --no-default-features --features crypto-openssl
Features: test-name=librust-secret-service-dev:crypto-openssl
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets --no-default-features --features crypto-rust
Features: test-name=librust-secret-service-dev:crypto-rust
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets
Features: test-name=librust-secret-service-dev:default
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets --no-default-features --features rt-async-io-crypto-openssl
Features: test-name=librust-secret-service-dev:rt-async-io-crypto-openssl
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets --no-default-features --features rt-async-io-crypto-rust
Features: test-name=librust-secret-service-dev:rt-async-io-crypto-rust
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test secret-service 4.0.0 --all-targets --no-default-features --features rt-tokio-crypto-openssl
Features: test-name=librust-secret-service-dev:rt-tokio-crypto-openssl
Depends: dh-cargo (>= 31), dbus-user-session, gnome-keyring, rustc (>= 1.75.0), librust-test-with-0.12-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
